/* Common */
body,table,input,select,textarea { 
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  font-size: 100%;
  line-height: 1.125em;
}

* {
  margin: 0;
  padding: 0;
  border: 0;
}

body {
  color: #417e99;
  background: #e8eff3 url('../images/i-body.gif') repeat-x;
}

h1 {
  margin: 0 0 1em 0;
  color: #0d324c;
  font: normal 1.25em 'Century Gothic', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  background: transparent url('../images/i-h1-b.gif') repeat-x left 85%;
}

h2 {
  margin: 1em 0 0 0;
  color: #0d324c;
  font-size: 1em;
  font-weight: normal;
}

h3 {
  margin: 1em 0 0 0;
  color: #0d324c;
  font-size: 0.75em;
}

p { 
  margin: 1em 0;
  font-size: 0.75em;
}

#content ul {
  margin: 2em 40px;
  font-size: 0.75em;
}

#content li {
  padding: 0 0 10px 0;
}

dl.col dt { 
  float: left; 
  width: 6em;
  font-weight: bold;
}

dl.col dd { 
  margin-left: 7em;
}

.clear:after {
  content: ".";
  height: 1px;
  display: block;
  clear: both;
  visibility: hidden;
}

.clr {
  clear: both;
}

.right {
  float: right;
}

.left {
  float: left;
}

img.right {
  margin: 0 0 30px 30px;
  border: #e8eff3 solid 4px;
}

img.left {
  margin: 0 30px 30px 0;
  border: #e8eff3 solid 4px;
}

/* Layout */

#constrain {
  width: 960px;
  margin: 0 auto;
  position: relative;
}

#header {
  height: 230px;
  background: transparent url('../images/i-hero.jpg') no-repeat right top;
}

  /* Main Navigation */
  
  #nav-main {
    width: 180px;
    padding: 0 30px;
    background: transparent url('../images/i-nav-bg.gif') no-repeat;
    position: absolute;
    top: 230px;
    left: 0;
    min-height: 220px;
  }
  
  #nav-main li {
    list-style: none;    
  }
  
  #nav-main a {
    text-decoration: none;
    color: #0d324c;
    font: normal 0.875em 'Century Gothic', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
    text-transform: uppercase;
    text-align: right;
    width: 180px;
    background: transparent url('../images/i-nav-b.gif') repeat-x left bottom;
    display: block;
    height: 16px;
    padding: 24px 0 0 0;
  }
  /* Sub Navigation */
  #nav-main ul ul {
	  padding: 5px 0 0 0;
  }
  #nav-main ul ul a {
	text-transform:none;
	font-size:0.75em; 
	background:none;
	padding: 5px 0; 
  }
  #nav-main ul ul a:hover {
	  color:#417E99;
  }
  
#content {
  margin: 0 0 0 240px;
  background: #fff url('../images/i-content-bg.gif') repeat-x left bottom;
  padding: 30px;
}
  
  /* Footer */
  
  #footer {
    margin: 0 0 0 240px;
    text-align: center;
    font: normal 1em 'Century Gothic', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
    color: #0d324c;
    padding: 30px 0 60px 0;
  }
  
  #footer li {
    list-style: none;
    display: inline;
    padding: 0 10px;
  }
  
  #footer a {
    text-decoration: none;
    color: #0d324c;
  }
  
  /* Author */
  
  #author {
    text-align: center;
    font-size: 0.75em;
    margin: 0 0 0 240px;
  }
  
  #author a {
    text-decoration: none;
    color: #b3cbd6;
  }